.de_light #content {
    background: #fff;
}

#content {
    background: #18191b;
}
#content {
    width: 100%;
    background: #fff;
    padding: 90px 0 90px 0;
    z-index: 100;
}
.de_tab {
    opacity: .8;
}

.de_tab.tab_style_2 .de_nav {
    background: #222;
}


.de_tab .de_nav {
    overflow: hidden;
    padding-left: 0;
    margin: 0;
    padding: 0;
    font-weight: bold;
}
.de_tab.tab_style_2 .de_nav li {
    margin: 0;
    border: none;
}

.de_tab .de_nav li {
    float: left;
    list-style: none;
    background: #EEE;
    margin-right: 5px;
}
.de_tab .de_tab_content.tc_style-1 {
    background: none;
    padding: 0;
    padding-top: 30px;
}

.de_tab.tab_style_2 .de_tab_content {
    background: #eee;
    border: none;
}
.de_tab .de_tab_content {
    border: 1px solid #404040;
    background: #27282b;
}
.de_tab .de_tab_content {
    border: 1px solid #ddd;
    padding: 15px 20px 20px 20px;
    margin-top: -1px;
    background: #fff;
}
.bg-color, section.bg-color, section.call-to-action, #mainmenu li li a:hover, #mainmenu ul li:hover > a, .price-row, .blog-list .date, .blog-read .date, .slider-info .text1, .btn-primary, .bg-id-color, .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus, .dropcap, .fullwidthbanner-container a.btn, .feature-box-big-icon i, #testimonial-full, .icon-deco i, .blog-list .date-box .day, .bloglist .date-box .day, .feature-box-small-icon .border, .small-border, #jpreBar, .date-post, .team-list .small-border, .de-team-list .small-border, .btn-line:hover, a.btn-line:hover, .btn-line.hover, a.btn-line.hover, .owl-arrow span, .de-progress .progress-bar, #btn-close-x:hover, .box-fx .info, .de_testi blockquote:before, .btn-more, .widget .small-border, .product img:hover, #btn-search, .de_tab.timeline li.active .dot, .btn-id, .tiny-border, #back-to-top, .owl-theme .owl-controls .owl-page.active span, #subheader .small-border-deco span, #services-list li a:hover, .timeline .tl-block .tl-line, .de_tab.tab_style_2 .de_nav li.active span, .widget-post .post-date, .owl-custom-nav .btn-next:before, .owl-custom-nav .btn-prev:before, .de_tab.tab_steps.style-2 .de_nav li.active span, .feature-box-small-icon.style-2 .number.bg-color, .btn-custom {
    background-color: #ffd200;
}

.de_tab.tab_style_2 .de_nav li.active span {
    color: #333;
    background: #eee;
}
.de_tab.tab_style_2 .de_nav li span {
    padding: 10px 30px 10px 30px;
    background: #222;
    color: #fff;
    border: none;
}
.de_tab .de_nav li.active span {
    background: #27282b;
    border-bottom: 1px solid #27282b;
    color: #ccc;
}
.de_tab .de_nav li.active span {
    background: #FFF;
    border-bottom: 1px solid #fff;
    color: #222;
    margin-bottom: -3px;
}
.de_tab .de_nav li:first-child span {
    border-left: 1px solid #404040;
}
.de_tab .de_nav li:first-child span {
    border-left: 1px solid #ddd;
}
.de_tab .de_nav li span {
    border-top: 3px solid #ffd200;
}
.de_tab .de_nav li span {
    border: none;
    background: #222;
}
.de_tab .de_nav li span {
    padding: 8px 16px 8px 16px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    display: block;
    background: #f5f5f5;
    text-decoration: none;
    color: #646464;
    font-size: 13px;
    cursor: pointer;
}
.map-container {
    width: 100%;
    height: 380px;
    overflow: hidden;
}
.address-style-2, .address-style-2 a, .address-style-2 span strong {
    color: #555;
}

address {
    margin: 0;
    margin-top: 20px;
}
address {
    margin-bottom: 20px;
    font-style: normal;
    line-height: 1.428571429;
}
.address-style-2 span {
    border: none;
    margin-bottom: 10px;
}
address span {
    border-bottom-color: #222;
}
address span {
    display: block;
    border-bottom: solid 1px #222;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-weight: 300;
}
.address-style-2 span strong {
    display: block;
}

.address-style-2, .address-style-2 a, .address-style-2 span strong {
    color: #555;
}